Subject: Re: bug#5560: 23.1.92; parens matching in c-mode broken

From: John Wiegley <[email-masked]>
Date: Sun, 21 Feb 2016 15:21:52 -0800

>>>>> David Reitter <[email-masked]> writes:

> I think the question is whether that fix is appropriate for the 25.1
> release. If you want to apply it there, I would probably test a whole lot of
> cases in modes that are derivates of c-mode.

Does this change past behavior? We still have room for fixes in 25.1, but if
it changes past behavior it will need sufficient testing.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2